Reverse Email Lookup (Bulk, Async)
curl --request POST \
--url https://api.sixtyfour.ai/reverse-email-bulk-async \
--header 'Content-Type: application/json' \
--data '
{
"leads": [
{}
],
"providers": [
"<string>"
],
"webhook_url": "<string>"
}
'import requests
url = "https://api.sixtyfour.ai/reverse-email-bulk-async"
payload = {
"leads": [{}],
"providers": ["<string>"],
"webhook_url": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({leads: [{}], providers: ['<string>'], webhook_url: '<string>'})
};
fetch('https://api.sixtyfour.ai/reverse-email-bulk-async', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": "Invalid request body"
}{
"detail": "Invalid API key"
}{
"detail": "Insufficient API credits"
}{
"detail": "High tier company enrichment is not enabled for this org. Contact sales to request access."
}{
"detail": "Job not found"
}{
"detail": [
{
"loc": [
"body",
"target_company",
"domain"
],
"msg": "Field required",
"type": "missing",
"input": null,
"ctx": {}
}
]
}{
"detail": "Rate limit exceeded"
}{
"detail": "Internal server error"
}Find Email
Reverse Email Lookup (Bulk, Async)
Resolve people from a batch of email addresses; returns a job ID to poll.
POST
/
reverse-email-bulk-async
Reverse Email Lookup (Bulk, Async)
Headers
Body
application/json
List of leads with email to reverse-lookup in one request.
Override the default provider waterfall by listing provider IDs in priority order.
HTTPS URL that receives the result payload when the async job completes.
Required string length:
1 - 2083Response
Successful Response
Was this page helpful?
⌘I